/* Colors
Blue        #293B92
Light blue  #8EDAF7
*/

/* Default */
html {
    background-color: #030508;
}
body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
}
h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
h3 {
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 20px;
}
footer {
    background: linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)),url('images/japan.jpg') no-repeat 40% 50% / cover;
    color: #FFF;
}
    footer h2 {
        text-transform: uppercase;
        font-weight: 400;
    }
a {
    color: #293B92;
}
a:hover {
    text-decoration: none;
}
h1 {
    margin-bottom: 30px;
}

/* Custom */
.hero {
    background: linear-gradient(rgba(0,0,0,.0),rgba(0,0,0,.0)),url('images/hero.jpg') no-repeat 50% 0% / cover;
    width: 100%;
    height: 100vh;
}
.hero h1 > span {
    display: block;
}
.hero h1 > span > span {
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 20px;
    background: linear-gradient(rgba(255, 255, 255, 0.8),rgba(255, 255, 255, 0.8));
    font-size: 12px;
    display: inline-block;
    margin-top: 8px;
}
.pageheader {
    width: 100%;
    height: 250px;
    padding-top: 115px;
    color: #FFF;
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/whyus.jpg') no-repeat 50% 0% / cover;
}
.pageheader.unique {
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/unique.jpg') no-repeat 50% 0% / cover;
}
.pageheader.whyus, .pageheader.insights {
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/whyus.jpg') no-repeat 50% 0% / cover;
}
.pageheader.approach, .pageheader.approachpreview, .pageheader.error404 {
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/approach.jpg') no-repeat 50% 0% / cover;
}
.pageheader.masterclass {
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/whyus.jpg') no-repeat 50% 0% / cover;
}
.pageheader.partners {
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/whyus.jpg') no-repeat 50% 0% / cover;
}
.pageheader.contact, .pageheader.formsend, .pageheader.test, .pageheader.contactpreview {
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)),url('images/contact2.jpg') no-repeat 50% 0% / cover;
}
.hero .container {
    position: relative;
    height: 100vh;
}
.hero .herocontent {
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
    padding: 0 15px;
    margin-right: 0;
}
.logo {
    width: 500px;
    background: linear-gradient(rgba(255,255,255,.8),rgba(255,255,255,.8));
    padding: 10px 15px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: 0;
}
    .logo .globe {
        height: 70px;
        margin-bottom: 30px;
    }
.bgblue {
    background-color: #293B92;
    color: #FFF;
}
.bluetop {
    border-top: 10px solid #293B92;
}
.sloganhero {
    color: #FFF;
}
    .sloganhero p {
        padding: 15px 15px;
        background: linear-gradient(rgba(41,59,146,.8),rgba(41,59,146,.8)); 
        display: inline;
        font-size: 20px;
        line-height: 60px;
    }
    
.publishers {
    padding: 15px 80px 15px 15px;
    background: linear-gradient(rgba(255,255,255,.8),rgba(255,255,255,.8));     
    margin-right: -95px;
    margin-left: -15px;
}
.publishers img {
    max-width: 100px;
    margin: 0 15px;
}
.publishers img.ibt {
    max-width: 200px;
}
.slogan {
    text-align: left;
    font-size: 25px;
    text-transform: uppercase;
}
.angled-top-left {
    width: 100%;
    position: relative;
    height: 50px;
    overflow: hidden;
    margin-top: -50px;
}
.angled-top-left::after {
    top: 0;
    transform-origin: right bottom;
    transform: skewY(2deg);
    content: ' ';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #8EDAF7;
    z-index: 1;
    transition: ease all .5s;
    top: 50px;
}

.principles i {
    display: inline-block;
    text-align: left;
    position: relative;
    color: #8EDAF7;
    font-size: 40px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.principles h2 {
    color: #777;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
    min-height: 50px;
}
[class^="icon-"]::before, [class*=" icon-"]::before {
    margin-left: 0;
    margin-right: 0;
}

.iconbox-left {
    margin-right: 35px;
    width: 80px;
    height: 80px;
}
    .iconbox-left i:before {
        width: auto;
    }
.iconbox {
    margin-bottom: 30px;
}
.iconbox .icon {
    display: inline-block;
    text-align: center;
    position: relative;
    color: #FFF;
    font-size: 40px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.iconbox .icon i {
    margin: 0 !important;
}
.iconbox-left, .iconbox-body {
    display: table-cell;
    vertical-align: top;
}
.iconbox-body {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
}
.iconbox h2 {
    color: #777;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 15px;
}
.iconbox .fa-mobile {
    font-size: 60px;
}
.outercircle {
    border: 1px solid #8EDAF7;
    border-radius: 100%;
    padding: 4px;
}
.circle {
    -webkit-border-radius: 100% !important;
    -moz-border-radius: 100% !important;
    border-radius: 100% !important;
    background-color: #868787;
}
.square {
    /* background: linear-gradient(rgba(102, 102, 102, 1), rgba(115, 115, 115, 1)); */
    background-color: #336699;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix
    margin-right:-4px; */
}


.bigscroll a {
/*	position: absolute;
	bottom: 20px;
	left: 50%; */
	position: relative;
	z-index: 2;
	display: inline-block;
/*	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%); */
	color: #fff;
	font : normal 400 20px/1 'Josefin Sans', sans-serif;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
    width: 70px;
    height: 90px;
    margin-top: 0;
}
.bigscroll a:hover {
	opacity: .5;
}

.bigscroll a span {
    position: absolute;
	top: 0;
	left: 50%;
	width: 30px;
	height: 30px;
	margin-left: -12px;
	border-left: 6px solid #293B92;
	border-bottom: 6px solid #293B92;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb05 1.5s infinite;
	animation: sdb05 1.5s infinite;
	box-sizing: border-box;
}
.svgicon {
    width: 70px;
    margin: 0 auto;
}
.svgicon.left {
    margin: 0 auto 0 0;
}
.svgicon.big {
    width: 150px;
    margin: 0 auto;
    opacity: .3;
}
.case {
    padding-left: 50px;
    border-left: 5px solid #204d74;
}
.case figure {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    overflow: hidden;
}
.case a {
    color: #333;
}
.case a:hover {
    text-decoration: none;
}
@-webkit-keyframes sdb05 {
	0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: rotate(-45deg) translate(-20px, 20px);
		opacity: 0;
	}
}
@keyframes sdb05 {
	0% {
		transform: rotate(-45deg) translate(0, 0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: rotate(-45deg) translate(-20px, 20px);
		opacity: 0;
	}
}
.content ul, .contentblog ul {
    padding-left: 18px;
}
.content ul li, .contentblog ul li {
    list-style: none;
    margin-bottom: 15px;
}
.contentblog ul li {
    margin-bottom: 5px;
}
.content ul li:before, .contentblog ul li:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    margin: 0 10px 0 -15px;
    color: #293b92;
}
.timelinelist ol {
    display: block;
    padding: 0 0 0 26px;
    list-style: none;
    overflow: hidden;
    counter-reset: numList;
}
.timelinelist ol li {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 15px;
    border-left: 1px solid #CCC;
    padding-left: 15px;
    margin-left: -15px;
}
.timelinelist ol li:last-child {
    border-left: 1px transparent;
}
.timelinelist ol li:before {
    counter-increment: numList;
    content: counter(numList);
    float: left;
    position: absolute;
    left: -11px;
    text-align: center;
    color: #fff;
    line-height: 17px;
    width: 21px;
    height: 21px;
    border: 1px solid #CCC;
    background-color: #CCC;
    color: #FFF;
    -moz-border-radius: 100%;
    border-radius: 100%;
    font-weight: bold;
}
footer .fa {
    font-size: 18px;
    margin-left: 5px;
    color: #FFF;
}
footer .contactinfo .fa {
    font-size: inherit;
    margin-left: 0;
}
footer .contactinfo .fa-li {
    top: 0em;
}
footer.contact, footer.formsend, footer.test {
    background: linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)),url('images/contactfooter.jpg') no-repeat 40% 100% / cover;
}
.icon-experience {
    font-size: 1.2em;
}
.jiswo {
    float: right;
}
.jiswo img {
    height: 12px;
    float: left;
}
.jiswo img:first-child {
    margin-right: 5px;
}
.bruno {
    background-color: #F5F5F5;
/*    border-left: 3px solid #8edaf7; */
    padding: 25px 20px 10px 25px;
    text-align: center;
}
.bruno img {
    border-radius: 100px;
    margin: 0 auto;
    max-width: 130px;
}
.bruno h2 {
    margin-bottom: 0;
}
.bruno p.function {
    color: #293b92;
    margin-bottom: 40px;
}
.bruno li {
    padding-top: 8px;
    padding-left: 15px;
    margin-bottom: 20px;
}
.bruno i {
    color: #293b92;
    font-size: 3rem;
    margin-bottom: 10px;
}

.partner {
/*    background-color: #F5F5F5; */
/*    border-left: 3px solid #8edaf7; */
    padding: 25px 20px 10px 25px;
    text-align: center;
}
.partner img {
    border-radius: 100px;
    margin: 0 auto;
    max-width: 130px;
}
.partner h3 {
    margin-bottom: 0;
}
.partner p.expertise, .masterclass .expertise {
    color: #293b92;
    margin-bottom: 20px;
}
.partner li {
    padding-top: 8px;
    padding-left: 15px;
    margin-bottom: 20px;
}
.partner i {
    color: #293b92;
    font-size: 3rem;
    margin-bottom: 10px;
}
.datetime {
    font-weight: 700;
    margin-left: 5px;
}
.content.masterclass .datetime li:before {
    display: none;
}

/* testimonial */
.testimonial-body {
  position: relative;
  margin: 0 auto;
}
.testimonial-body p {
  font-size: 1.2em;
  font-style: italic;
  font-weight: 300;
  color: #717171;
}
.testimonial-body.smaller-font p {
  font-size: 14px;
}

.testimonial-author {
  padding-top: 20px;
}
.author-img {
  width: 65px;
  height: 65px;   
  margin-left: 50px;
  margin-right: 12px;
  float: left;
}
.author-img img, .round {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.testimonial-author .author-name {
  font-weight: 700;
  display: block;
}
.testimonial-author em {
  display: block;
}

.testimonial-fancy i {
  position: absolute;
  top: -12px;
  font-size: 3em;
  color: #8edaf7;
  z-index: 1;
}
.testimonial-fancy .testimonial-body {
  width: 95%;
}
.testimonial-fancy .testimonial-author {

}

.author-name {
    margin-top: 15px;
}
.testimonial-bubble {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  padding: 30px 30px 20px 30px;
  margin: 10px;
  background: #ebebeb;
}
.testimonial-bubble:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50px;
  border-width: 20px 0 0 20px;
  border-style: solid;
  border-color: #ebebeb transparent;
}
.masterclass h3 {
    margin-top: 0;
    margin-bottom: 5px;
}
.masterclass h4 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px;
}
.masterclass .companylogo {
    max-height: 50px;
}
.masterclass .companylogo.inscriptio {
    max-height: 40px;
}
.masterclass .companylogo.mcr {
    max-height: 85px;
}
.content.masterclass li {
    list-style: none;
    margin-bottom: 5px;
}
.btn-invision {
    margin-top: 20px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0;
    background-color: #293b92;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    white-space: inherit;
}
.btn-invision:hover {
    color: #333;
    background-color: #8edaf7;
}
.subscribenewsletter {
    padding: 30px;
    border: 1px solid #CCC;
}
.subscribenewsletter h2 {
    margin-top: 0;
}
footer a:link, footer a:visited, footer a:active {
    color: #FFF;
    text-decoration: none;
}
footer a:hover {
    color: #ccc;
    text-decoration: none;
}

.vertical-align {
    display: flex;
    align-items: center;
}


/* Breakpoints */
/* ———————————— */
/* Large desktop */
@media (min-width: 1200px) {
    .hero .herocontent {
        margin-right: 80px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Landscape phone to portrait tablet */
@media (min-width: 768px) and (max-width: 991px){
    .row-centered {
        text-align: left;
    }
    .bruno {
        margin-top: 80px;
    }
}

/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 767px){
    .logo {
        width: 400px;
    }
}

@media (max-width: 700px) {
    .sloganhero p {
        font-size: 3.2vw;
        line-height: 60px;
    }
}

/* Landscape phones and down */
@media (max-width: 479px) {
    .logo {
        width: 100%;
    }
    .sloganhero p {
        font-size: 3vw;
        line-height: 50px;
    }
    .case {
        padding-left: 15px;
    }
}
@media (max-width: 370px) {
    .sloganhero p {
        font-size: 3vw;
    }
}

/* Menu breakpoints */
/* ———————————— */

/* Normal menu */
@media (max-width: 992px) {
    .testimonial-fancy .testimonial-author {
        text-align: left;
    }
}

@media (min-width: 992px) {
    .contactform {
        margin-top: 50px;
    }
    .hero h1 > span > span {
        font-size: 25px;
    }
}
@media (min-width: 576px) {
    .hero h1 > span > span {
        font-size: 20px;
    }
}


@media (min-width: 768px) {
    .bruno {
        margin-bottom: 50px;
    }
    .hero h1 > span > span {
        font-size: 25px;
    }
}

/* Collapsed menu */
@media (max-width: 767px) { 
    .hero .herocontent {
        bottom: 10%;  
    }
    .iconbox-body {
        padding-left: 10px;
    }
    .scrollnext {
        height: 50px;
    }
    .row-centered {
        text-align: left;
    }
    .jiswo {
        margin-top: 15px;
    }
    .bruno {
        margin-top: 80px;
    }
    
    .vertical-align {
        display: inherit;
        align-items: flex-start;
    }
}
